nextcloud:
  containerized: true
  subdomain: cloud
  rewrite_ip: false
  trusted:
    proxies:
      - "127.0.0.1"
      - "::1"
  db:
    type: mysql
    name: "{{ mysql.users.admin.databases.nextcloud.name }}"

